Skip to content

List of Maps related to Colombia​

GET
/api/v1/Map

Returns a list of maps including, natural areas, deparmets distribution, water, etc...

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"description": "string",
"departmentId": 0,
"urlImages": [
"string"
],
"urlSource": "string",
"department": "[Circular Reference]"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License